/*
	$Id: calendar.css 1 2013-12-30 22:35:42Z erik $
*/
#jscal{
	top:0px;
	left:0px;
	position:absolute;
	z-index:100;
}
#jscal a:link, #jscal a:hover, #jscal a:visited{
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#666;
}
div.calendar{
	display:block;
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size:11px;
	overflow:hidden;
	width:142px;
	border:1px solid #000;
}
div.cmonth{
	background-color:#fff;
	text-align:center;
	clear:both;
}
div.cmonth div{
	background-color:#fff;
	float:left;
	text-align:center;
	width:110px;
}
div.cmonth div.cala{
	width:15px;
}
div.cweekabb, div.cweek{
	display:block;
	clear:both;
}
div.cday, div.cdayabb{
	border-collapse:collapse;
	display:block;
	text-align:center;
	width:20px;
	float:left;
	padding:2px 0px;
	cursor:pointer;
}
div.cday{
	background-color:#fff;
}
div.cdayabb{
	background-color:#666;
	color:#fff;
}
